[$RSS\DreamMail]
count=1
title1=DreamMail
url1=http://dreammail.france.free.fr/dreammail.xml

[$RSS\Clubic]
count=6
title1=Actualité
url1=http://www.clubic.com/xml/news.xml
title2=Dossiers
url2=http://www.clubic.com/xml/article.xml
title3=Démos Jeux Vidéo
url3=http://www.clubic.com/xml/demo.xml
title4=Vidéos Jeux Vidéo
url4=http://www.clubic.com/xml/video.xml
title5=Patch Jeux Vidéo
url5=http://www.clubic.com/xml/patch.xml
title6=Logiciels Windows
url6=http://www.clubic.com/xml/win.xml


[$RSS\Informatique]
count=5
title1=ZDNet
url1=http://www.zdnet.fr/feeds/rss/actualites/
title2=Astuces Zébulon
url2=http://www.zebulon.fr/RSS/astuces.rss
title3=Matbe - News
url3=http://www.matbe.com/export/rss.xml
title4=Matbe - Articles
url4=http://www.matbe.com/export/rss_articles.xml
title5=PC INpact
url5=http://www.pcinpact.com/include/news.xml

[$RSS\Actualité]
count=6
title1=Le Monde Diplomatique
url1=http://www.monde-diplomatique.fr/recents.xml
title2=Le Monde.fr : A la Une
url2=http://hyperlinkextractor.free.fr/rssfiles/lemonde.xml
title3=Le Web de l'Humanité
url3=http://www.humanite.fr/backend_une.php3
title4=Liberation.fr - A la une
url4=http://www.liberation.fr/rss.php
title5=L'Express
url5=http://www.lexpress.fr/getfeedrss.asp
title6=RTL
url6=http://www.rtl.fr/referencement/rtl.asp
